[DB]
DBType=0
HostIP=.\SqlSimple
DBName=DataCollect
DBUserName=sa
DBPassword=CES12348888
DBPort=1433
[SYS]
Flag=0
MAXREC=50
[Field]
ARCHIVES_ID=1
ARCHIVES_NAME=1
FONDS_ID=1
FONDS_NAME=1
CATALOGUE_NO=1
ITEM_NO=1
TITLE=0
ZRZ=1
PAGECOUNT=0
LANGUAGE=1
ZTXT=0
ZQBS=0
FZ=0
SWZ=0
WZ=1
QZYM=0
WB=0
FLH=0
SWH=0
DZWDH=0
ZTC=0
ELECTRON_COUNTS=0
TS=0
